fields:
  projectLogo:
    label: Project Logo image
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/3
  projectCover:
    label: Project Cover image
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/3
  projectHoverImage:
    label: Project Hover image
    type: files
    multiple: false
    layout: cards
    templates:
      - image
    width: 1/3
  tags:
    label: Tags - lowercase and comma seperated
    type:  tags
    width: 1/1
  projectOverview:
    label: Project Overview
    type:  textarea
    width: 1/1